For the complete documentation index, see llms.txt. This page is also available as Markdown.

Ban Account

This endpoint allows you to ban an account from your community.

Ban Account

POST https://api.sonorancms.com/general/ban_account

Clock in/out a community account found by API ID or account ID.

Request Body

Name
Type
Description

id*

string

Community ID

key*

string

API Key

type*

string

CLOCK_IN_OUT

data*

array

Array of request objects

CLOCKED IN
FORCE CLOCKED IN
CLOCKED OUT
INVALID API KEY
INVALID COMMUNITY ID
API ID NOT LINKED TO AN ACCOUNT IN THIS COMMUNITY
API ID NOT LINKED TO AN ACCOUNT IN THIS COMMUNITY
{
    "id": "YOUR_COMMUNITY_ID",
    "key": "YOUR_API_KEY",
    "type": "BAN_ACCOUNT",
    "data": [
        {
            "apiId": "SOME_API_ID", // Optional - must have one
            "username": "SOMEUSERNAME", // Optional - must have one
            "accId": "SOMEACCID", // Optional - must have one
            "discord": "111122223333444455", // Optional - must have one
            "uniqueId": 1234 // Optional - must have one
        }
    ]
}

Last updated

Was this helpful?